Error

two or more packages specified (debian gfortran-6-multilib-mips64-linux-gnuabi64)